# http://10.0.0.2:8123/hacs/repository/643579135

# algorithm:
#   initial_temp: 1000
#   min_temp: 0.1
#   cooling_factor: 0.95
#   max_iteration_number: 1000
# devices:
#   - name: "prise_ecran"
#     entity_id: "switch.prise_ecran"
#     power_max: 400
#     check_usable_template: "{{%if states('sensor.energy_pj1203_energy_flow_b') == 'producing' %}}"
#     duration_min: 6
#     duration_stop_min: 3
#     action_mode: "service_call"
#     service_activation: switch/turn_on"
#     deactivation_service: "switch/turn_off"
